.user_admin { color: #0099ff; font-weight: bold; }
.user_moderator { color: #ffa500; font-weight: bold; }
.user_smod { color: #ff0000; font-weight: bold; }
.user_webbie { color: #1c8600; font-weight: bold; }
.user_gf { color: #555555; font-weight: bold; }
.user_mog { color: #ff2c80; font-weight: bold; }
a:hover .user { text-decoration: underline; }